@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;700&family=Roboto+Slab:wght@300;400;700&display=swap');

/*
font-family: 'DM Sans', sans-serif;
font-family: 'Roboto Slab', serif;
 */

html, body { width: 100%; height: 100%; margin:0; }

h1, h2, h3, h4, h5, h6 {
	font-family: 'Roboto Slab', serif;
	font-weight: 700;
}

p {
	font-family: 'DM Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.6666;
}

small { font-family: 'DM Sans', sans-serif; font-size: 14px; font-weight: 400; }

a {
	font-family: 'DM Sans', sans-serif;
	color: #c9992b;
	text-decoration: none;
	-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		  -o-transition: all 0.2s;
		 -ms-transition: all 0.2s;
			  transition: all 0.2s;
}
a:hover, a:focus { text-decoration: underline; color: #000; }
a:focus { outline: none !important; }

li {
	font-family: 'DM Sans', sans-serif;
	font-size: 16px;
	line-height: 1.66667;
	font-weight: 300;
}

label {
	font-family: 'DM Sans', sans-serif;
	font-weight: 600;
	font-size: 12px;
}
.form-control {
	font-family: 'DM Sans', sans-serif;
	color: #000;
	font-size: 16px;
	font-weight: 400;
	border: 1px solid #004ead;

	-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		  -o-transition: all 0.2s;
		 -ms-transition: all 0.2s;
			  transition: all 0.2s;
}
.form-control:active, .form-control:hover { border-color: #ff9800; color: #004ead; }
.form-control:focus { border-color: #ff9800; color: #004ead; -webkit-box-shadow: none; box-shadow: none; }



/* NAVBAR
============================================================================================================================== */



/* CAROUSEL
============================================================================================================================== */



/* BUTTONS
============================================================================================================================== */

.btn-main {
	font-family: 'DM Sans', sans-serif;
	text-transform: uppercase;
	font-weight: 700;
	padding: 10px 30px 10px 30px;
	border: 3px solid black;

	-webkit-transition: all 0.2s;
		-moz-transition: all 0.2s;
		  -o-transition: all 0.2s;
		 -ms-transition: all 0.2s;
			  transition: all 0.2s;
}

.btn-main:hover {
	background-color: white;
	box-shadow: 3px 3px blue, 5px 5px red;
}

/* FOOTER
============================================================================================================================== */



/* GENERIC
============================================================================================================================== */

.wrapper {
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
